[SM-Grimoire-Bugs] [Bug 15116] MASTER BUG: no executable or shared library in / should require a shared library from /usr

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Mar 19 02:15:37 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15116





--- Comment #1 from Ethan Grammatikidis <eekee57 at fastmail.fm>  2009-03-19 01:15:31 ---
Known-bad libraries:
lib:       spell:
libattr.so attr
libacl.so  acl
libgmp.so  gmp
libcap.so  libcap

libgmp is required by ls and expr, libattr by ls at least, libacl and libcap
likely required by almost everything, although mount seems to work regardless.

Libs found by qwnsknight with:
    # gaze install coreutils | (while read core ; do ldd $core 2>/dev/null ;
done)|grep usr|cut -f1 -d\(|sort|uniq -c|sort -rn

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list